List daily account valuation history
curl --request GET \
--url https://api.portfobit.com/api/v1/accounts/{account_id}/valuation-history \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.portfobit.com/api/v1/accounts/{account_id}/valuation-history"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.portfobit.com/api/v1/accounts/{account_id}/valuation-history', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "avs_01J2K8A",
"account_id": "acc_01H8XFK9A",
"reporting_currency": "USD",
"net_asset_value": "26206.51",
"risk": {
"status": "available",
"level": "low",
"model_version": "risk_v1",
"as_of": "2026-08-06T00:00:00Z",
"reasons": [],
"metrics": {
"gross_exposure": "0"
}
},
"source_as_of": "2026-08-06T00:18:22Z",
"price_as_of": "2026-08-06T00:00:00Z",
"as_of": "2026-08-06T00:00:00Z"
}
],
"meta": {
"limit": 50,
"next_cursor": null,
"has_next": false,
"request_id": "req_01J2K8B7QW",
"generated_at": "2026-08-07T08:00:01Z"
}
}{
"error": {
"code": "plan_required",
"message": "This operation requires an active Plus or Pro subscription.",
"details": {
"feature": "activity_history",
"required_plan": "Plus",
"current_plan": "Free"
}
},
"meta": {
"request_id": "req_01J2K8B7QW",
"generated_at": "2026-08-08T08:00:00Z"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
},
"meta": {
"request_id": "<string>",
"generated_at": "2023-11-07T05:31:56Z"
}
}Valuation
List daily account valuation history
Requires account:read and an active Plus or Pro subscription. Returns immutable UTC daily valuation/NAV snapshots using cursor pagination. This is not performance history and does not return P&L or returns.
GET
/
accounts
/
{account_id}
/
valuation-history
List daily account valuation history
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Connected CEX account ID.
Query Parameters
Valuation reporting currency; currently USD only.
Available options:
USD Inclusive RFC 3339 UTC timestamp.
Inclusive RFC 3339 UTC timestamp.
Required range:
1 <= x <= 100Cursor returned as next_cursor by a prior page.